.ad_bottom_block { margin-bottom:7px; }
.ad_bottom_block .ad2gis {
	border: 1px solid #FFA202; margin-top:7px;
	}
.ad_bottom_block .ad2gis .ad2gis_link {
	display:block; text-decoration:none; color:#000000;
	}
.ad_bottom_block .ad2gis .ad2gis_1 {
	background-color:#FFA202; text-align:right;
	}
.ad_bottom_block .ad2gis .ad2gis_1 a {
	display:inline-block; color:#FFFFFF; text-decoration:none; margin:1px;
	}
.ad_bottom_block .ad2gis .ad2gis_2 {
	background-color:#FFE4B5;
	padding-left:17px; padding-right:17px; padding-top:9px; padding-bottom:9px;
	}
.ad_bottom_block .ad2gis .ad2gis_2 .ad2gis_21 a { font-size: 12px; font-weight:bold; color:#000000; }
.ad_bottom_block .ad2gis .ad2gis_2 .ad2gis_22 { font-size: 14px; font-weight:bold; color:#000000; margin-top:9px; margin-bottom:9px; }
.ad_bottom_block .ad2gis .ad2gis_3 {
	background-color: #FAD084;
	padding-left:17px; padding-right:17px; padding-top:9px; padding-bottom:9px;
	}

.ad2gis_card {background: #f0f0f0 url('/images/ad2gis/card-bg.png') no-repeat 100% 0%; padding: 16px; font-size: 11px; margin-bottom: 1em;}
.ad2gis_card DIV.address {margin-bottom: 1em; margin-left: 16px;}
.ad2gis_card DIV.address STRONG.address {background: url('/images/ad2gis/address.png') no-repeat 0px 1px; padding-left: 16px; margin-left: -16px;}
.ad2gis_card DIV.address DIV.phone STRONG.normal {background: url('/images/ad2gis/phone.png') no-repeat 0px 1px; padding-left: 16px;}
.ad2gis_card DIV.address DIV.phone STRONG.fax {background: url('/images/ad2gis/fax.png') no-repeat 0px 1px; padding-left: 16px;}
.ad2gis_card DIV.address DIV.inline {display: inline-block; margin-right: 1em; vertical-align: top;}
.ad2gis_card DIV.address DIV.inline UL {margin: 0; padding: 0; list-style: none;}
.ad2gis_card DIV.discount {text-align:right;}
.ad2gis_card DIV.discount A {display:inline-block;background: url('/images/ad2gis/discount_coupon.png') no-repeat;width: 141px;height: 18px;}
.ad2gis_card P.description B {font-weight: normal;}
.ad2gis_card SPAN.update {background: url('/images/ad2gis/update.png') no-repeat 0px 3px; padding-left: 44px;}

